services:
    oro_call.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\CallBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
